package net.touhoudiscord.hexucasting.forge;

import net.minecraft.gametest.framework.*;
import net.touhoudiscord.hexucasting.api.HexucastingAPI;

public class ExampleTests {
	@GameTest(templateNamespace = HexucastingAPI.MOD_ID, template = "basic")
	public static void exampleTest(GameTestHelper helper) {
		HexucastingAPI.LOGGER.debug("running example test");
		
		helper.onEachTick(() -> {
			HexucastingAPI.LOGGER.debug("current tick: " + helper.getTick());
		});
	}
}
